I suggest you ...

package Tomahawk for Debian

Unfortunately the binary Ubuntu packages won't run on Debian Wheezy (stable) because of missing dependencies. Would you please package Tomahawk for Debian? Thanks.

39 votes
Vote
Sign in
Check!
(thinking…)
Reset
or sign in with
  • facebook
  • google
    Password icon
    Signed in as (Sign out)
    You have left! (?) (thinking…)
    Anonymous shared this idea  ·   ·  Admin →

    4 comments

    Sign in
    Check!
    (thinking…)
    Reset
    or sign in with
    • facebook
    • google
      Password icon
      Signed in as (Sign out)
      Submitting...
      • darrin.goodman commented  · 

        Please provide support for Debian - it's one of the oldest Linux distros around, other than Slackware and RedHat, and there are a lot of Debian users out there. Plus, Linux Mint comes in a Debian version and a Ubuntu version - so why not drop Mint from the list and add Debian in its place? Then Mint users can download the appropriate version for their distro (Debian or Ubuntu).

      Feedback and Knowledge Base